Subject: Re: KansasFest 2003 and You!
From: "Charles T. Turley" <[email-masked]>
To: Steve Wozniak <[email-masked]>
Date: Sun, Jul 27, 2003, 6:11 PM

I wish I could have been there!  I'll bet is was a lot of fun.
The folks with KansasFest are very nice.

Thanks for the reply on the question about Ron Wayne.
Very interesting.  I'll bet he wishes he'd stayed in
and not sold out for a few hundred.  Take care and
stay happy!

With me NOW up here in the deep country of Mindocino
county -- tv is my wake zone.  :)

Cheers,
Tom

----------
>From: Steve Wozniak <[email-masked]>
>To: "Charles T. Turley" <[email-masked]>
>Subject: Re: KansasFest 2003 and You!
>Date: Sun, Jul 27, 2003, 12:49 PM
>

> At 11:18 AM -0700 2003.07.27, Charles T. Turley wrote:
>
>>Hi Steve,
>>How are things going with you and yours?
>>
>>Did you enjoy the KansasFest?
>
> Yes, VERY much. Very nice people. I had too short a time there. It was
> rather 'condensed'.
>
>>
>>I write to ask you if there is any
>>truth with Ron Wayne being a third
>>founder of Apple Computer or a part
>>with its formation?  I just read
>>this in some book and figured you
>>could give me some info on this.
>
> Yes. 45% 45% 10% with 10% being Ron Wayne. We were to invest under $1000 to
> lay out and make say 50 PC boards for $20 each, and sell them for $40 each.
> But we got an order for 100 fully assembled boards for $500 each. Steve and
> I had no money or assets of any kind. We got the parts on credit and got
> paid COD for the computer boards. Ron Wayne was an ultra right-winger who
> believed in keeping his assets in gold. He realized that if something went
> wrong our partnership would owe a bunch of money and Steve and I had none.
> So his gold nuggets in his mattress were at risk and he sold out for a few
> hundred dollars.
> --
>
> Regards,
>
> Steve  (is tv wake zone?)